﻿using Connected.Annotations;
using Connected.Entities.Caching;
using Microsoft.Extensions.DependencyInjection;

[assembly: MicroService(MicroServiceType.Sys)]

namespace Connected.Entities;

internal class EntitiesStartup : Startup
{
	protected override void OnConfigureServices(IServiceCollection services)
	{
		services.AddSingleton(typeof(IEntityCacheContext), typeof(EntityCacheContext));
	}
}
