﻿using System.Collections.Immutable;

namespace Connected.Data.Sharding
{
	public interface IShardingService
	{
		Task<ImmutableList<IShard>> Query(Type entity);
		Task<IShard> Select(Type entity, ShardPrimaryKeyArgs args);
	}
}
